caption {
	position: absolute;
	z-index: -999999;
	left: -99999px;
	text-indent: -99999px;
	font-size: 0;
	width: 0;
	height: 0;
}

.set {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}

.set-in {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1200px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 auto;
	height: auto;
}

.mypage_wrap {
	background: #fff;
	min-height: 150px;
	padding-top: 135px;
	font-size: 0;
	font-size: 13px;
	font-family: Malgun Gothic,dotum,sans-serif;
}

.mypage_wrap * {
	font-family: Malgun Gothic,dotum,sans-serif;
}

.mypage_wrap:after {
	clear: both;
	display: block;
	content: "";
}

@media all and (max-width: 767px) {
	.mypage_wrap {
		padding-top: 116px;
	}
}


/*마이페이지 메인*/
.my_page_main {padding-bottom: 100px;}
.my_page_main .section1 {background: #f0f3f8; padding: 50px 0;}
.my_page_main .info_txt {display: block; font-size: 18px; line-height: 100%; font-weight :500; letter-spacing: -0.090em; color: #333; padding-bottom: 25px;}
.my_page_main .info_txt span {font-size: inherit; font-weight: 900; color: #inherit; letter-spacing: inherit; line-height: inherit;}


.my_page_main .con {position: relative; display: table;	width: 100%;	height: auto; table-layout: fixed;}
.my_page_main .con .box {position: relative; display: table-cell; height: auto; background: #fff;}

.my_page_main .con .box.box1 {width: 40%;  padding: 25px; padding-right: 45px; }
.my_page_main .con .box.box1:after {position: absolute;	right: 0; top: 0;  display: block; width: 20px;	height: 100%; background: #f0f3f8; content: "";}
.my_page_main .con .box.box2 {width: 60%;}

.my_page_main .con .box.box1 ul {position: relative; display: block; width: 100%; height: auto;}
.my_page_main .con .box.box1 ul li {position: relative; display: block; width: 100%; height: 40px; border-bottom: 1px solid #ddd; margin-bottom: 10px; padding-top: 10px;}
.my_page_main .con .box.box1 ul li:last-child {margin-bottom: 0; border: 0;}

.my_page_main .con .box.box1 ul li p {font-size: 1.3em; color: #333; font-weight: 700;}

.my_page_main .con .box.box1 ul li a {font-size: 1.3em; color: #999; position: absolute; right: 0; top: 10px; line-height: 100%;}
.my_page_main .con .box.box1 ul li a b {font-size: 1.25em; font-weight:700; line-height: inherit; vertical-align: top;}

.my_page_main .con .box.box1 ul li a.none {cursor: default;}
.my_page_main .con .box.box1 ul li a.have {color: #097cd3;}


.my_page_main .con .box.box2>div {position: absolute; display: block; width: 100%; height: 100%;}
.my_page_main .con .box.box2>div>div {position: relative; display: block; width: 100%; height: 50%;  padding: 25px;}
.my_page_main .con .box.box2>div>div:after {content: "";position: absolute;left: 25px;bottom: 0; display: block; width: calc(100% - 50px); height: 1px; background: #ddd;}
.my_page_main .con .box.box2>div>div:last-child:after {display: none;}
.my_page_main .con .box.box2>div>div .tit {position: relative; display: block; padding: 0 5px; padding-bottom: 30px;}
.my_page_main .con .box.box2>div>div .tit h3 {line-height: 100%; font-size: 1.3em; color: #222; font-weight: 700;}
.my_page_main .con .box.box2>div>div .tit a {position: absolute; right: 0; top: 0; font-size: 1.1em; color: #333; letter-spacing: -0.060em;}
.my_page_main .con .box.box2>div>div>p {display: block; line-height: 100%; font-size: 1.3em; font-weight: 400; padding: 0 5px; padding-bottom: 18px;}
.my_page_main .con .box.box2>div>div>p:last-child {padding-bottom: 0;}
.my_page_main .con .box.box2>div>div .align_bottom {position: absolute; bottom: 30px; left: 25px; padding: 0 5px; display: flex; width: calc(100% - 50px);}

.my_page_main .con .box.box2>div>div .align_bottom .txt {display: block; width: 50%; position: relative; height: 30px; line-height: 30px;}
.my_page_main .con .box.box2>div>div .align_bottom .txt.left:after {position: absolute; right: 0; top: 8px; height: 20px; width: 1px; background: #ddd; content: "";}
.my_page_main .con .box.box2>div>div .align_bottom .txt:last-child {padding-left: 20px;}



.my_page_main .con .box.box2>div>div .align_bottom .txt p,
.my_page_main .con .box.box2>div>div .align_bottom .txt a { font-size: 1.15em; letter-spacing: -0.060em; color: #222; font-weight: 300; vertical-align: middle; line-height: 1; display: inline-block;}
.my_page_main .con .box.box2>div>div .align_bottom .txt a.blue {font-size: 1.3em; color: #097cd3; font-weight: 700;}

@media all and (max-width: 767px) {
	.my_page_main .con {display: block;}
	.my_page_main .con .box.box1,
	.my_page_main .con .box.box2 {width: 100%;display: block;}
	.my_page_main .con .box.box1 {padding-right: 25px;}
	.my_page_main .con .box.box1:after {display: none;}
	
	.my_page_main .con .box.box2 {margin-top: 20px;}
	.my_page_main .con .box.box2>div {position: relative;height: auto;}
	.my_page_main .con .box.box2>div>div .align_bottom {position: relative; bottom: inherit; left: inherit;}
}/*767px*/


.mypage_main_tab {border-bottom: 2px solid #ddd;}
.mypage_main_tab ul {display: flex;}
.mypage_main_tab ul li {position: relative; display: inline-block;}
.mypage_main_tab ul li a {position: relative; display: block; width: 170px; height: 65px; line-height: 65px; font-size: 1.3em; color: #444; text-align: center;}

.mypage_main_tab ul li a:after {content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 20px; background: #ddd; }
.mypage_main_tab ul li:last-child a:after {display: none;}
.mypage_main_tab ul li a.current {color: #097cd3;}
.mypage_main_tab ul li a.current:before {content: ""; position: absolute; bottom: -1px; left: 0; display: block; width: 100%; height: 2px; background: #097cd3;}


.my_page_main .section2 {background: #fff;min-height: 200px; padding-top: 50px;}

.my_page_main .section2 .tab_con {display: none;}
.my_page_main .section2 .tab_con.active {display: block;}

.my_table_box {position: relative;display: block;width: 100%;overflow-x: auto;}
.my_table_box table {border-top: 1px solid #111; table-layout: fixed; width: 1180px; height: auto; text-align: center;}
.my_table_box table th {vertical-align: middle; height: 64px; background: #f8fafc;}

.my_table_box table th:nth-child(1) {width: 185px;}
.my_table_box table th:nth-child(2) {width: auto;}
.my_table_box table th:nth-child(3) {width: 140px;}
.my_table_box table th:nth-child(4) {width: 140px;}
.my_table_box table th:nth-child(5) {width: 195px;}
.my_table_box table th:nth-child(6) {width: 160px;}

.my_table_box table tr {border-bottom: 1px solid #ddd;}
.my_table_box table td {vertical-align: middle; height: 85px; vertical-align: middle; font-size: 1.1em;}
.my_table_box table td a.detail_btn{display: inline-block; font-size: 0.9em; background: #097cd3; width: 105px; height: 30px; line-height: 30px; color: #fff; letter-spacing: -0.050em;} 

.my_page_main .section .top {display: block; padding-bottom: 20px;}
.my_page_main .section .top p,
.my_page_main .section .top span {display: inline-block; font-size: 1.2em; font-weight: 400; color: #333;}
.my_page_main .section .top span {font-weight: 700; color: #097cd3;}

@media all and (max-width: 767px) {
	.mypage_main_tab ul li {
		width :25%;
	}
	.mypage_main_tab ul li a {
		width: 100%;
		font-size: 1.1em;
	}
}









.tableTouch__ {
    display: none;
    position: absolute;
    z-index: 30;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(/kor/images/common/tableTouch.png)no-repeat center center;
	background-size: auto 60%;
    background-color: rgba(0,0,0,0.4);
}

table.tableOn {
    overflow-x: auto;
}

@media all and (max-width: 1179px) {
	.tableTouch__ {
		display: block;
		background-size: 180px;
	}
}

/*마이페이지 메인 end*/



























































































































































































































































































































































































































































































































